<style>
select { border:1px solid #ccc;}
.textarea {border:1px solid #ccc;width:100%;}

</style>
<!--有问必答-->	
 <script type="text/javascript" src="/admin/js/jquery-1.7.2.min.js"></script>


	 <script> 
 



$(function(){
	//数字验证
	$("#getcode_num").click(function(){
		$(this).attr("src",'code_num.php?' + Math.random());
	});
	$("#chk_num").click(function(){
		var code_num = $("#code_num").val();
		$.post("chk_code.php?act=num",{code:code_num},function(msg){
			if(msg==1){
				alert("验证码正确！");
			}else{
				alert("验证码错误！");
			}
		});
	});
	//数字+字母验证
	$("#getcode_char").click(function(){
		$(this).attr("src",'code_char.php?' + Math.random());
	});
	$("#chk_char").click(function(){
		var code_char = $("#code_char").val();
		$.post("chk_code.php?act=char",{code:code_char},function(msg){
			if(msg==1){
				alert("验证码正确！");
			}else{
				alert("验证码错误！");
			}
		});
	});
	//中文验证码
	$("#getcode_zh").click(function(){
		$(this).attr("src",'code_zh.php?' + Math.random());
	});
	$("#chk_zh").click(function(){
		var code_zh = escape($("#code_zh").val());
		$.post("chk_code.php?act=zh",{code:code_zh},function(msg){
			if(msg==1){
				alert("验证码正确！");
			}else{
				alert("验证码错误！");
			}
		});
	});
	//google验证
	$("#getcode_gg").click(function(){
		$(this).attr("src",'code_gg.php?' + Math.random());
	});
	$("#chk_gg").click(function(){
		var code_gg = $("#code_gg").val();
		$.post("chk_code.php?act=gg",{code:code_gg},function(msg){
			if(msg==1){
				alert("验证码正确！");
			}else{
				alert("验证码错误！");
			}
		});
	});
	//算术验证
	$("#getcode_math").click(function(){
		$(this).attr("src",'code_math.php?' + Math.random());
	});
	$("#chk_math").click(function(){
		var code_math = $("#code_math").val();
		$.post("chk_code.php?act=math",{code:code_math},function(msg){
			if(msg==1){
				alert("验证码正确！");
			}else{
				alert("验证码错误！");
			}
		});
	});
});



</script>
	
{{$message}}
	<div id="menuList" style="padding:20px">

<div id="subContent">
			<form action="index.php?page_id={{$page_id}}&action=question" method="post" onsubmit="return checksubmit(this)">
			问题类型：<br>
				 <select name="QuesType" class="select" style="height:30px;width:100%;">{{$questionclass}}</select>
				<br>		
			   {{if $displayuser}}
			 
                会员号：
				 <input name="UserName" type="text" class="input" />
			  
会员密码：{{$errmsg1}}<input name="Password" type="password" class="input" /> 
联系人： {{$errmsg2}}<input name="Contact" type="text" class="input" />


电子邮件： {{$errmsg5}}
<input name="Email" type="text" class="input" />

			   {{/if}}	
			  标题： {{$errmsg3}}<input name="Subject" type="text" class="input" size="60" maxlength="10" />
				 您所遇到的问题： {{$errmsg4}}<br>
				  <textarea name="Content"  rows="10" class="textarea"></textarea>
<br>

验证码：<img src="/user/code_math.php" id="getcode_math" title="看不清，点击换一张" align="absmiddle"> {{$errcode}}
<input name="code" type="text" id="code_math"  class="input" /><br>	<input name="act"  type="hidden" value="math" >
				 <input name="Submit" type="submit" class="button yahei blue" value="提  交"  style="width:40%;" border="0"/>&nbsp;&nbsp;
					<input name="reset" type="reset" class="button yahei bg2" value="重  置" style="width:40%;" border="0" />
			</form>
</div></div>
<br>
<div id="menuList" >

<div id="subContent">
<table class="table tac" style="width:98%;margin:20px auto;padding:20px">
		
		{{section name=i loop=$QuesItems}}
		<tr bgcolor='{{$QuesItems[i].bg}}' onmouseout='outStyle(this)' onmouseover='inStyle(this)'>
			<td>{{$QuesItems[i].QuesType}}</td>
			<td>{{$QuesItems[i].Subject}}</td>
			
			<td>
			{{if $QuesItems[i].IsReply == 1}} <font color='green'>已回复</font> {{else}} 未回复 {{/if}} 
			</td>
<td nowrap>{{$QuesItems[i].dtCreate}}</td>
		</tr>


	


<tr>
		    <td colspan="4" align=left style="padding:10px;"><font color='green'>[{{$QuesItems[i].Contact}}]留言：</font><br>  {{$QuesItems[i].Content}}</td>
		</tr>	


<tr>
		    <td colspan="4" align=left style="padding:10px;"><font color='red' >[{{$QuesItems[i].ReplyName}}]回复:</font><br>  {{$QuesItems[i].RContent}}</td>
		</tr>	
	{{/section}}

			
	</table>
		<table><tr><td align=center>
{{$pagers}}
	</td><tr></table>	  
</div></div>